.shortcode_preview {
    margin-bottom: 10px;
    padding: 5px;
    background-color: #CCCCCC;
    color: #333333;
    display: block;
}

.shortcode_preview a, #article p .shortcode_preview a {
    border-bottom: 0;
}

.shortcode_preview_align_l {
    float: left;
    margin-right: 10px;
}

.shortcode_preview_align_r {
    float: right;
    margin-left: 10px;
}

.shortcode_preview_align_c, .shortcode_preview_grid {
    width: 100%;
}

.shortcode_preview_align_c_inner, .shortcode_preview_grid_inner {
    float: right;
    right: 50%;
    position: relative;
}

.shortcode_preview_align_c_inner_inner, .shortcode_preview_grid_inner_inner {
    float: right;
    right: -50%;
    position: relative;
    text-align: center;
}


.shortcode_preview .shortcode_preview_image {
    float: left;
    margin: 2px;
}

.shortcode_preview .shortcode_caption_individual, .shortcode_preview .shortcode_caption_single  {
    text-align: center;
    padding: 2px;
    width: 90%;
    font-size: 12px;
    margin-left: auto;
    margin-right: auto;
}



.shortcode_preview_ilib .shortcode_caption_individual, .shortcode_preview_ilib .shortcode_caption_single {
    display: none;
}

.shortcode_preview_grid {
    text-align: center;
    margin-bottom: 20px;
}

.shortcode_preview_grid_item {
    display: inline-block;
    padding: 10px 10px 0px 0px;
    vertical-align: top
}
.shortcode_preview_grid_end_row {
    padding-right: 0px;
}

.shortcode_preview_grid_start_row {
    clear: both;
}

.shortcode_preview_grid_link {
    display: inline-flex;
}
